.yonder-quote.flexslider {
  border: none;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  color:#fff;
  opacity:1;
  margin: 0;
  text-align: left;
  margin-left: 40vw; margin-right: 10vw;
}

.linkSlider.flexslider { background: transparent; border: none; }

#yonderBox { display: none; }

.pager {
  display:none;
}
.yonder-quote ul li {
  padding: 20px 0;
}
.yonder-quote ul li:not(#longestQuote) {
  position: absolute !important;
  top: 50%;
  transform: translateY(-50%);
}


.flexslider .slides q {
  font-size:2vw;
  line-height: 1.25em;
  color: #000;
  margin-bottom:5px;
  display: inline;
}

.flexslider .slides footer {
  font-size:1.5vw;
  margin: 20px 0;
  display: block;
  color: #000;
}

.topPager,
.bottomPager,
.yonder-quote.flexslider .flex-direction-nav {
  display: none;
}
.yonder-quote.flexslider .flex-control-nav {
  right: -10vw;
  bottom: 50%;
  width: 30px;
  transform: translateY(50%);
  z-index: 400;
}
.yonder-quote.flexslider .flex-control-nav li {
  margin: 10px 0;
  display: block;
}

.yonder-quote.flexslider .flex-control-nav li a {
  background-color: #000;
  border: 2px solid #000;
  box-shadow: none !important;
}
.yonder-quote.flexslider .flex-control-nav li a.flex-active {
  background-color: transparent;
  border: 2px solid #000;
}
.mainContent {
  padding-top: 20px;
}

@media screen and (min-width: 1200px) {
  #yonderBox { display: block; position: absolute; right: 60%; height: 400px; top: 50%; transform: translateY(-50%); box-shadow: 0 19px 38px rgba(0,0,0,0.150), 0 15px 12px rgba(0,0,0,0.11); }

} 
@media screen and (max-width: 900px) {
  .yonder-quote.flexslider {
	text-align: center;
	margin-left: 10vw;
  }
  .flexslider .slides q { font-size:3vw; }
  .flexslider .slides footer { font-size:2vw; }
  #quotes { margin-top: 20vw; padding-top: calc(20vw + 25px); }
  #unboxVid { width: auto; height: 40vw; left: 50vw; top: -20vw; transform: translateX(-50%); }
  .linkSlider .flex-direction-nav a { top: 10%; }

}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 600px) {
  .flexslider .slides q { font-size:4vw; }
  .flexslider .slides footer { font-size:3vw; }
  .yonder-quote.flexslider .flex-control-nav { right: -15vw; }
  #quotes { margin-top: 25vw; padding-top: calc(25vw + 25px); }
  #unboxVid { width: auto; height: 50vw; left: 50vw; top: -25vw; transform: translateX(-50%); }
}
@media screen and (max-width: 480px) {
}